﻿<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Todo App</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <style>
    h1 {
      position: absolute;
      font-family: 'Open Sans';
      font-weight: 600;
      font-size: 12px;
      text-transform: uppercase;
      left: 50%;
      top: 58%;
      margin-left: -20px;
    }

    .body {
      position: absolute;
      top: 50%;
      margin-left: -50px;
      left: 50%;
      -webkit-animation: speeder .4s linear infinite;
      animation: speeder .4s linear infinite;
    }

    .body>span {
      height: 5px;
      width: 35px;
      background: #000;
      position: absolute;
      top: -19px;
      left: 60px;
      border-radius: 2px 10px 1px 0;
    }

    .base span {
      position: absolute;
      width: 0;
      height: 0;
      border-top: 6px solid transparent;
      border-right: 100px solid #000;
      border-bottom: 6px solid transparent;
    }

    .base span:before {
      content: "";
      height: 22px;
      width: 22px;
      border-radius: 50%;
      background: #000;
      position: absolute;
      right: -110px;
      top: -16px;
    }

    .base span:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-top: 0 solid transparent;
      border-right: 55px solid #000;
      border-bottom: 16px solid transparent;
      top: -16px;
      right: -98px;
    }

    .face {
      position: absolute;
      height: 12px;
      width: 20px;
      background: #000;
      border-radius: 20px 20px 0 0;
      -webkit-transform: rotate(-40deg);
      transform: rotate(-40deg);
      right: -125px;
      top: -15px;
    }

    .face:after {
      content: "";
      height: 12px;
      width: 12px;
      background: #000;
      right: 4px;
      top: 7px;
      position: absolute;
      -webkit-transform: rotate(40deg);
      transform: rotate(40deg);
      -webkit-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
      border-radius: 0 0 0 2px;
    }

    .body>span>span:nth-child(1),
    .body>span>span:nth-child(2),
    .body>span>span:nth-child(3),
    .body>span>span:nth-child(4) {
      width: 30px;
      height: 1px;
      background: #000;
      position: absolute;
      -webkit-animation: fazer1 .2s linear infinite;
      animation: fazer1 .2s linear infinite;
    }

    .body>span>span:nth-child(2) {
      top: 3px;
      -webkit-animation: fazer2 .4s linear infinite;
      animation: fazer2 .4s linear infinite;
    }

    .body>span>span:nth-child(3) {
      top: 1px;
      -webkit-animation: fazer3 .4s linear infinite;
      animation: fazer3 .4s linear infinite;
      -webkit-animation-delay: -1s;
      animation-delay: -1s;
    }

    .body>span>span:nth-child(4) {
      top: 4px;
      -webkit-animation: fazer4 1s linear infinite;
      animation: fazer4 1s linear infinite;
      -webkit-animation-delay: -1s;
      animation-delay: -1s;
    }

    @-webkit-keyframes fazer1 {
      0% {
        left: 0;
      }

      100% {
        left: -80px;
        opacity: 0;
      }
    }

    @keyframes fazer1 {
      0% {
        left: 0;
      }

      100% {
        left: -80px;
        opacity: 0;
      }
    }

    @-webkit-keyframes fazer2 {
      0% {
        left: 0;
      }

      100% {
        left: -100px;
        opacity: 0;
      }
    }

    @keyframes fazer2 {
      0% {
        left: 0;
      }

      100% {
        left: -100px;
        opacity: 0;
      }
    }

    @-webkit-keyframes fazer3 {
      0% {
        left: 0;
      }

      100% {
        left: -50px;
        opacity: 0;
      }
    }

    @keyframes fazer3 {
      0% {
        left: 0;
      }

      100% {
        left: -50px;
        opacity: 0;
      }
    }

    @-webkit-keyframes fazer4 {
      0% {
        left: 0;
      }

      100% {
        left: -150px;
        opacity: 0;
      }
    }

    @keyframes fazer4 {
      0% {
        left: 0;
      }

      100% {
        left: -150px;
        opacity: 0;
      }
    }

    @-webkit-keyframes speeder {
      0% {
        -webkit-transform: translate(2px, 1px) rotate(0deg);
        transform: translate(2px, 1px) rotate(0deg);
      }

      10% {
        -webkit-transform: translate(-1px, -3px) rotate(-1deg);
        transform: translate(-1px, -3px) rotate(-1deg);
      }

      20% {
        -webkit-transform: translate(-2px, 0px) rotate(1deg);
        transform: translate(-2px, 0px) rotate(1deg);
      }

      30% {
        -webkit-transform: translate(1px, 2px) rotate(0deg);
        transform: translate(1px, 2px) rotate(0deg);
      }

      40% {
        -webkit-transform: translate(1px, -1px) rotate(1deg);
        transform: translate(1px, -1px) rotate(1deg);
      }

      50% {
        -webkit-transform: translate(-1px, 3px) rotate(-1deg);
        transform: translate(-1px, 3px) rotate(-1deg);
      }

      60% {
        -webkit-transform: translate(-1px, 1px) rotate(0deg);
        transform: translate(-1px, 1px) rotate(0deg);
      }

      70% {
        -webkit-transform: translate(3px, 1px) rotate(-1deg);
        transform: translate(3px, 1px) rotate(-1deg);
      }

      80% {
        -webkit-transform: translate(-2px, -1px) rotate(1deg);
        transform: translate(-2px, -1px) rotate(1deg);
      }

      90% {
        -webkit-transform: translate(2px, 1px) rotate(0deg);
        transform: translate(2px, 1px) rotate(0deg);
      }

      100% {
        -webkit-transform: translate(1px, -2px) rotate(-1deg);
        transform: translate(1px, -2px) rotate(-1deg);
      }
    }

    @keyframes speeder {
      0% {
        -webkit-transform: translate(2px, 1px) rotate(0deg);
        transform: translate(2px, 1px) rotate(0deg);
      }

      10% {
        -webkit-transform: translate(-1px, -3px) rotate(-1deg);
        transform: translate(-1px, -3px) rotate(-1deg);
      }

      20% {
        -webkit-transform: translate(-2px, 0px) rotate(1deg);
        transform: translate(-2px, 0px) rotate(1deg);
      }

      30% {
        -webkit-transform: translate(1px, 2px) rotate(0deg);
        transform: translate(1px, 2px) rotate(0deg);
      }

      40% {
        -webkit-transform: translate(1px, -1px) rotate(1deg);
        transform: translate(1px, -1px) rotate(1deg);
      }

      50% {
        -webkit-transform: translate(-1px, 3px) rotate(-1deg);
        transform: translate(-1px, 3px) rotate(-1deg);
      }

      60% {
        -webkit-transform: translate(-1px, 1px) rotate(0deg);
        transform: translate(-1px, 1px) rotate(0deg);
      }

      70% {
        -webkit-transform: translate(3px, 1px) rotate(-1deg);
        transform: translate(3px, 1px) rotate(-1deg);
      }

      80% {
        -webkit-transform: translate(-2px, -1px) rotate(1deg);
        transform: translate(-2px, -1px) rotate(1deg);
      }

      90% {
        -webkit-transform: translate(2px, 1px) rotate(0deg);
        transform: translate(2px, 1px) rotate(0deg);
      }

      100% {
        -webkit-transform: translate(1px, -2px) rotate(-1deg);
        transform: translate(1px, -2px) rotate(-1deg);
      }
    }

    .longfazers {
      position: absolute;
      width: 100%;
      height: 100%;
    }

    .longfazers span {
      position: absolute;
      height: 2px;
      width: 20%;
      background: #000;
    }

    .longfazers span:nth-child(1) {
      top: 20%;
      -webkit-animation: lf .6s linear infinite;
      animation: lf .6s linear infinite;
      -webkit-animation-delay: -5s;
      animation-delay: -5s;
    }

    .longfazers span:nth-child(2) {
      top: 40%;
      -webkit-animation: lf2 .8s linear infinite;
      animation: lf2 .8s linear infinite;
      -webkit-animation-delay: -1s;
      animation-delay: -1s;
    }

    .longfazers span:nth-child(3) {
      top: 60%;
      -webkit-animation: lf3 .6s linear infinite;
      animation: lf3 .6s linear infinite;
    }

    .longfazers span:nth-child(4) {
      top: 80%;
      -webkit-animation: lf4 .5s linear infinite;
      animation: lf4 .5s linear infinite;
      -webkit-animation-delay: -3s;
      animation-delay: -3s;
    }

    @-webkit-keyframes lf {
      0% {
        left: 200%;
      }

      100% {
        left: -200%;
        opacity: 0;
      }
    }

    @keyframes lf {
      0% {
        left: 200%;
      }

      100% {
        left: -200%;
        opacity: 0;
      }
    }

    @-webkit-keyframes lf2 {
      0% {
        left: 200%;
      }

      100% {
        left: -200%;
        opacity: 0;
      }
    }

    @keyframes lf2 {
      0% {
        left: 200%;
      }

      100% {
        left: -200%;
        opacity: 0;
      }
    }

    @-webkit-keyframes lf3 {
      0% {
        left: 200%;
      }

      100% {
        left: -100%;
        opacity: 0;
      }
    }

    @keyframes lf3 {
      0% {
        left: 200%;
      }

      100% {
        left: -100%;
        opacity: 0;
      }
    }

    @-webkit-keyframes lf4 {
      0% {
        left: 200%;
      }

      100% {
        left: -100%;
        opacity: 0;
      }
    }

    @keyframes lf4 {
      0% {
        left: 200%;
      }

      100% {
        left: -100%;
        opacity: 0;
      }
    }
  </style>
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <app-root></app-root>
</body>

</html>